[ITA] pocl

Marco Atzeri marco.atzeri@gmail.com
Wed Jan 3 07:54:17 GMT 2024


On 03/01/2024 06:25, Takashi Yano via Cygwin-apps wrote:
> On Wed, 3 Jan 2024 14:14:12 +0900
> Takashi Yano via Cygwin-apps <cygwin-apps@cygwin.com> wrote:
>> I'd like to adopt the pocl package.
>>
>> - Update to latest upstream release.

$ git diff  |grep "^+"
+++ b/cygwin-pkg-maint
+pocl                                         Takashi Yano


> Sorry, the latest upstream release is 5.0 however, 4.0 and later
> cannot be built in current cygwin because LLVM package is old.
> This update is up to 3.1.
> 
>> - Enable CUDA support.

Curiosity, how do we support CUDA on Cygwin ?

Regards
Marco



More information about the Cygwin-apps mailing list